<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee1dc56ebcd">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>United States District Court Middle District of Georgia</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>USCOURTS</collectionCode>
         <category>Judicial Publications</category>
         <branch>judicial</branch>
         <dateIngested>2025-12-31</dateIngested>
    </extension>
    <originInfo>
         <publisher>Administrative Office of the United States Courts</publisher>
         <dateIssued encoding="w3cdtf">2025-12-30</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>18 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">JU 4.15</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/USCOURTS-gamd-1_24-cr-00034</identifier>
    <identifier type="local">P0b002ee1dc56ebcd</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2025-12-31</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2025-12-31</recordChangeDate>
         <recordIdentifier source="DGPO">USCOURTS-gamd-1_24-cr-00034</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>USCOURTS</docClass>
         <accessId>USCOURTS-gamd-1_24-cr-00034</accessId>
         <courtType>District</courtType>
         <courtCode>gamd</courtCode>
         <courtCircuit>11th</courtCircuit>
         <courtState>Georgia</courtState>
         <courtSortOrder>2125</courtSortOrder>
         <caseNumber>1:24-cr-00034</caseNumber>
         <caseOffice>Albany</caseOffice>
         <caseType>criminal</caseType>
         <party firstName="COURTNEY" fullName="COURTNEY ANDREA GEAR" lastName="GEAR" middleName="ANDREA" role="Defendant"></party>
         <party firstName="TRAVARIOUS" fullName="TRAVARIOUS DESHAWN MIKE" lastName="MIKE" middleName="DESHAWN" role="Defendant"></party>
         <party firstName="MARKEL" fullName="MARKEL GERUN STEVENSON" lastName="STEVENSON" middleName="GERUN" role="Defendant"></party>
         <party fullName="UNITED STATES OF AMERICA" lastName="UNITED STATES OF AMERICA" role="Plaintiff"></party>
         <party firstName="LAMAR" fullName="LAMAR ANTHONY WATSON" lastName="WATSON" middleName="ANTHONY" role="Defendant"></party>
         <party firstName="MAKYLIA" fullName="MAKYLIA SHAKTE WILCOX" lastName="WILCOX" middleName="SHAKTE" role="Defendant"></party>
    </extension>
    <titleInfo>
         <title>UNITED STATES OF AMERICA v. MIKE et al</title>
         <partNumber>1:24-cr-00034</partNumber>
    </titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/USCOURTS-gamd-1_24-cr-00034</url>
    </location>
    <classification authority="sudocs">JU 4.15</classification>
    <identifier type="preferred citation">1:24-cr-00034;24-034</identifier>
    <name type="corporate">
         <namePart>United States District Court Middle District of Georgia</namePart>
         <namePart>11th Circuit</namePart>
         <namePart>Albany</namePart>
         <affiliation>U.S. Courts</affiliation>
         <role>
              <roleTerm type="text" authority="marcrelator">author</roleTerm>
              <roleTerm type="code" authority="marcrelator">aut</roleTerm>
        </role>
    </name>
    <name type="personal">
         <displayForm>COURTNEY ANDREA GEAR</displayForm>
         <namePart type="family">GEAR</namePart>
         <namePart type="given">COURTNEY</namePart>
         <namePart type="termsOfAddress"></namePart>
         <description>Defendant</description>
    </name>
    <name type="personal">
         <displayForm>TRAVARIOUS DESHAWN MIKE</displayForm>
         <namePart type="family">MIKE</namePart>
         <namePart type="given">TRAVARIOUS</namePart>
         <namePart type="termsOfAddress"></namePart>
         <description>Defendant</description>
    </name>
    <name type="personal">
         <displayForm>MARKEL GERUN STEVENSON</displayForm>
         <namePart type="family">STEVENSON</namePart>
         <namePart type="given">MARKEL</namePart>
         <namePart type="termsOfAddress"></namePart>
         <description>Defendant</description>
    </name>
    <name type="personal">
         <displayForm>UNITED STATES OF AMERICA</displayForm>
         <namePart type="family">UNITED STATES OF AMERICA</namePart>
         <namePart type="given"></namePart>
         <namePart type="termsOfAddress"></namePart>
         <description>Plaintiff</description>
    </name>
    <name type="personal">
         <displayForm>LAMAR ANTHONY WATSON</displayForm>
         <namePart type="family">WATSON</namePart>
         <namePart type="given">LAMAR</namePart>
         <namePart type="termsOfAddress"></namePart>
         <description>Defendant</description>
    </name>
    <name type="personal">
         <displayForm>MAKYLIA SHAKTE WILCOX</displayForm>
         <namePart type="family">WILCOX</namePart>
         <namePart type="given">MAKYLIA</namePart>
         <namePart type="termsOfAddress"></namePart>
         <description>Defendant</description>
    </name>
    <extension>
         <docClass>USCOURTS</docClass>
         <accessId>USCOURTS-gamd-1_24-cr-00034</accessId>
         <courtType>District</courtType>
         <courtCode>gamd</courtCode>
         <courtCircuit>11th</courtCircuit>
         <courtState>Georgia</courtState>
         <courtSortOrder>2125</courtSortOrder>
         <caseNumber>1:24-cr-00034</caseNumber>
         <caseOffice>Albany</caseOffice>
         <caseType>criminal</caseType>
         <party firstName="COURTNEY" fullName="COURTNEY ANDREA GEAR" lastName="GEAR" middleName="ANDREA" role="Defendant"></party>
         <party firstName="TRAVARIOUS" fullName="TRAVARIOUS DESHAWN MIKE" lastName="MIKE" middleName="DESHAWN" role="Defendant"></party>
         <party firstName="MARKEL" fullName="MARKEL GERUN STEVENSON" lastName="STEVENSON" middleName="GERUN" role="Defendant"></party>
         <party fullName="UNITED STATES OF AMERICA" lastName="UNITED STATES OF AMERICA" role="Plaintiff"></party>
         <party firstName="LAMAR" fullName="LAMAR ANTHONY WATSON" lastName="WATSON" middleName="ANTHONY" role="Defendant"></party>
         <party firstName="MAKYLIA" fullName="MAKYLIA SHAKTE WILCOX" lastName="WILCOX" middleName="SHAKTE" role="Defendant"></party>
         <state>Georgia</state>
    </extension>
    <relatedItem type="constituent" ID="id-USCOURTS-gamd-1_24-cr-00034-0" xlink:href="https://www.govinfo.gov/metadata/granule/USCOURTS-gamd-1_24-cr-00034/USCOURTS-gamd-1_24-cr-00034-0/mods.xml">
         <titleInfo>
              <title>UNITED STATES OF AMERICA v. MIKE et al</title>
              <subTitle>***DISREGARD***ORDER SETTING HEARING as to COURTNEY ANDREA GEAR Jury Trial set for 10/28/2024 09:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. NOTICE OF PRETRIAL CONFERENCE as to COURTNEY ANDREA GEAR. Pretrial Conference set for 10/25/2024 at 10:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. Ordered by CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER on 10/17/2024. (Attachments: # (1) Exhibit Exhibit List) (Alvarez Benavidez, Marcia) Modified to add DISREGARD in front of entry on 10/17/2024 (ans).</subTitle>
              <partNumber>0</partNumber>
        </titleInfo>
         <originInfo>
              <dateIssued>2024-10-17</dateIssued>
        </originInfo>
         <relatedItem type="otherFormat" xlink:href="https://www.govinfo.gov/content/pkg/USCOURTS-gamd-1_24-cr-00034/pdf/USCOURTS-gamd-1_24-cr-00034-0.pdf">
              <identifier type="FDsys Unique ID">D09002ee1dc5a36c5</identifier>
        </relatedItem>
         <identifier type="uri">https://www.govinfo.gov/app/details/USCOURTS-gamd-1_24-cr-00034/USCOURTS-gamd-1_24-cr-00034-0</identifier>
         <identifier type="former granule identifier">gamd-1_24-cr-00034_0.pdf</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/USCOURTS-gamd-1_24-cr-00034/USCOURTS-gamd-1_24-cr-00034-0</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/USCOURTS-gamd-1_24-cr-00034/pdf/USCOURTS-gamd-1_24-cr-00034-0.pdf</url>
        </location>
         <extension>
              <searchTitle>USCOURTS 1:24-cr-00034; UNITED STATES OF AMERICA v. MIKE et al; </searchTitle>
              <courtName>United States District Court Middle District of Georgia</courtName>
              <state>Georgia</state>
              <accessId>USCOURTS-gamd-1_24-cr-00034-0</accessId>
              <sequenceNumber>0</sequenceNumber>
              <dateIssued>2024-10-17</dateIssued>
              <docketText>***DISREGARD***ORDER SETTING HEARING as to COURTNEY ANDREA GEAR Jury Trial set for 10/28/2024 09:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. NOTICE OF PRETRIAL CONFERENCE as to COURTNEY ANDREA GEAR. Pretrial Conference set for 10/25/2024 at 10:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. Ordered by CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER on 10/17/2024. (Attachments: # (1) Exhibit Exhibit List) (Alvarez Benavidez, Marcia) Modified to add DISREGARD in front of entry on 10/17/2024 (ans).</docketText>
        </extension>
    </relatedItem>
    <relatedItem type="constituent" ID="id-USCOURTS-gamd-1_24-cr-00034-1" xlink:href="https://www.govinfo.gov/metadata/granule/USCOURTS-gamd-1_24-cr-00034/USCOURTS-gamd-1_24-cr-00034-1/mods.xml">
         <titleInfo>
              <title>UNITED STATES OF AMERICA v. MIKE et al</title>
              <subTitle>ORDER SETTING HEARING as to TRAVARIOUS DESHAWN MIKE, MARKEL GERUN STEVENSON, MAKYLIA SHAKTE WILCOX, LAMAR ANTHONY WATSON, COURTNEY ANDREA GEAR Jury Trial set for 10/28/2024 09:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. NOTICE OF PRETRIAL CONFERENCE as to TRAVARIOUS DESHAWN MIKE, MARKEL GERUN STEVENSON, MAKYLIA SHAKTE WILCOX, LAMAR ANTHONY WATSON, COURTNEY ANDREA GEAR. Pretrial Conference set for 10/25/2024 at 10:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. Ordered by CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER on 10/17/2024. (Attachments: # (1) Exhibit Exhibit List) (Alvarez Benavidez, Marcia)ORDER SETTING HEARING as to TRAVARIOUS DESHAWN MIKE, MARKEL GERUN STEVENSON, MAKYLIA SHAKTE WILCOX, LAMAR ANTHONY WATSON, COURTNEY ANDREA GEAR Jury Trial set for 10/28/2024 09:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. NOTICE OF PRETRIAL CONFERENCE as to TRAVARIOUS DESHAWN MIKE, MARKEL GERUN STEVENSON, MAKYLIA SHAKTE WILCOX, LAMAR ANTHONY WATSON, COURTNEY ANDREA GEAR. Pretrial Conference set for 10/25/2024 at 10:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. Ordered by CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER on 10/17/2024. (Attachments: # (1) Exhibit Exhibit List) (Alvarez Benavidez, Marcia)ORDER SETTING HEARING as to TRAVARIOUS DESHAWN MIKE, MARKEL GERUN STEVENSON, MAKYLIA SHAKTE WILCOX, LAMAR ANTHONY WATSON, COURTNEY ANDREA GEAR Jury Trial set for 10/28/2024 09:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. NOTICE OF PRETRIAL CONFERENCE as to TRAVARIOUS DESHAWN MIKE, MARKEL GERUN STEVENSON, MAKYLIA SHAKTE WILCOX, LAMAR ANTHONY WATSON, COURTNEY ANDREA GEAR. Pretrial Conference set for 10/25/2024 at 10:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. Ordered by CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER on 10/17/2024. (Attachments: # (1) Exhibit Exhibit List) (Alvarez Benavidez, Marcia)ORDER SETTING HEARING as to TRAVARIOUS DESHAWN MIKE, MARKEL GERUN STEVENSON, MAKYLIA SHAKTE WILCOX, LAMAR ANTHONY WATSON, COURTNEY ANDREA GEAR Jury Trial set for 10/28/2024 09:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. NOTICE OF PRETRIAL CONFERENCE as to TRAVARIOUS DESHAWN MIKE, MARKEL GERUN STEVENSON, MAKYLIA SHAKTE WILCOX, LAMAR ANTHONY WATSON, COURTNEY ANDREA GEAR. Pretrial Conference set for 10/25/2024 at 10:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. Ordered by CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER on 10/17/2024. (Attachments: # (1) Exhibit Exhibit List) (Alvarez Benavidez, Marcia)ORDER SETTING HEARING as to TRAVARIOUS DESHAWN MIKE, MARKEL GERUN STEVENSON, MAKYLIA SHAKTE WILCOX, LAMAR ANTHONY WATSON, COURTNEY ANDREA GEAR Jury Trial set for 10/28/2024 09:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. NOTICE OF PRETRIAL CONFERENCE as to TRAVARIOUS DESHAWN MIKE, MARKEL GERUN STEVENSON, MAKYLIA SHAKTE WILCOX, LAMAR ANTHONY WATSON, COURTNEY ANDREA GEAR. Pretrial Conference set for 10/25/2024 at 10:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. Ordered by CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER on 10/17/2024. (Attachments: # (1) Exhibit Exhibit List) (Alvarez Benavidez, Marcia)</subTitle>
              <partNumber>1</partNumber>
        </titleInfo>
         <originInfo>
              <dateIssued>2024-10-17</dateIssued>
        </originInfo>
         <relatedItem type="otherFormat" xlink:href="https://www.govinfo.gov/content/pkg/USCOURTS-gamd-1_24-cr-00034/pdf/USCOURTS-gamd-1_24-cr-00034-1.pdf">
              <identifier type="FDsys Unique ID">D09002ee1dc5a3d60</identifier>
        </relatedItem>
         <identifier type="uri">https://www.govinfo.gov/app/details/USCOURTS-gamd-1_24-cr-00034/USCOURTS-gamd-1_24-cr-00034-1</identifier>
         <identifier type="former granule identifier">gamd-1_24-cr-00034_1.pdf</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/USCOURTS-gamd-1_24-cr-00034/USCOURTS-gamd-1_24-cr-00034-1</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/USCOURTS-gamd-1_24-cr-00034/pdf/USCOURTS-gamd-1_24-cr-00034-1.pdf</url>
        </location>
         <extension>
              <searchTitle>USCOURTS 1:24-cr-00034; UNITED STATES OF AMERICA v. MIKE et al; </searchTitle>
              <courtName>United States District Court Middle District of Georgia</courtName>
              <state>Georgia</state>
              <accessId>USCOURTS-gamd-1_24-cr-00034-1</accessId>
              <sequenceNumber>1</sequenceNumber>
              <dateIssued>2024-10-17</dateIssued>
              <docketText>ORDER SETTING HEARING as to TRAVARIOUS DESHAWN MIKE, MARKEL GERUN STEVENSON, MAKYLIA SHAKTE WILCOX, LAMAR ANTHONY WATSON, COURTNEY ANDREA GEAR Jury Trial set for 10/28/2024 09:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. NOTICE OF PRETRIAL CONFERENCE as to TRAVARIOUS DESHAWN MIKE, MARKEL GERUN STEVENSON, MAKYLIA SHAKTE WILCOX, LAMAR ANTHONY WATSON, COURTNEY ANDREA GEAR. Pretrial Conference set for 10/25/2024 at 10:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. Ordered by CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER on 10/17/2024. (Attachments: # (1) Exhibit Exhibit List) (Alvarez Benavidez, Marcia)ORDER SETTING HEARING as to TRAVARIOUS DESHAWN MIKE, MARKEL GERUN STEVENSON, MAKYLIA SHAKTE WILCOX, LAMAR ANTHONY WATSON, COURTNEY ANDREA GEAR Jury Trial set for 10/28/2024 09:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. NOTICE OF PRETRIAL CONFERENCE as to TRAVARIOUS DESHAWN MIKE, MARKEL GERUN STEVENSON, MAKYLIA SHAKTE WILCOX, LAMAR ANTHONY WATSON, COURTNEY ANDREA GEAR. Pretrial Conference set for 10/25/2024 at 10:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. Ordered by CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER on 10/17/2024. (Attachments: # (1) Exhibit Exhibit List) (Alvarez Benavidez, Marcia)ORDER SETTING HEARING as to TRAVARIOUS DESHAWN MIKE, MARKEL GERUN STEVENSON, MAKYLIA SHAKTE WILCOX, LAMAR ANTHONY WATSON, COURTNEY ANDREA GEAR Jury Trial set for 10/28/2024 09:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. NOTICE OF PRETRIAL CONFERENCE as to TRAVARIOUS DESHAWN MIKE, MARKEL GERUN STEVENSON, MAKYLIA SHAKTE WILCOX, LAMAR ANTHONY WATSON, COURTNEY ANDREA GEAR. Pretrial Conference set for 10/25/2024 at 10:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. Ordered by CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER on 10/17/2024. (Attachments: # (1) Exhibit Exhibit List) (Alvarez Benavidez, Marcia)ORDER SETTING HEARING as to TRAVARIOUS DESHAWN MIKE, MARKEL GERUN STEVENSON, MAKYLIA SHAKTE WILCOX, LAMAR ANTHONY WATSON, COURTNEY ANDREA GEAR Jury Trial set for 10/28/2024 09:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. NOTICE OF PRETRIAL CONFERENCE as to TRAVARIOUS DESHAWN MIKE, MARKEL GERUN STEVENSON, MAKYLIA SHAKTE WILCOX, LAMAR ANTHONY WATSON, COURTNEY ANDREA GEAR. Pretrial Conference set for 10/25/2024 at 10:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. Ordered by CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER on 10/17/2024. (Attachments: # (1) Exhibit Exhibit List) (Alvarez Benavidez, Marcia)ORDER SETTING HEARING as to TRAVARIOUS DESHAWN MIKE, MARKEL GERUN STEVENSON, MAKYLIA SHAKTE WILCOX, LAMAR ANTHONY WATSON, COURTNEY ANDREA GEAR Jury Trial set for 10/28/2024 09:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. NOTICE OF PRETRIAL CONFERENCE as to TRAVARIOUS DESHAWN MIKE, MARKEL GERUN STEVENSON, MAKYLIA SHAKTE WILCOX, LAMAR ANTHONY WATSON, COURTNEY ANDREA GEAR. Pretrial Conference set for 10/25/2024 at 10:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. Ordered by CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER on 10/17/2024. (Attachments: # (1) Exhibit Exhibit List) (Alvarez Benavidez, Marcia)</docketText>
        </extension>
    </relatedItem>
    <relatedItem type="constituent" ID="id-USCOURTS-gamd-1_24-cr-00034-2" xlink:href="https://www.govinfo.gov/metadata/granule/USCOURTS-gamd-1_24-cr-00034/USCOURTS-gamd-1_24-cr-00034-2/mods.xml">
         <titleInfo>
              <title>UNITED STATES OF AMERICA v. MIKE et al</title>
              <subTitle>ORDER SETTING HEARING as to TRAVARIOUS DESHAWN MIKE, MARKEL GERUN STEVENSON, LAMAR ANTHONY WATSON, COURTNEY ANDREA GEAR Jury Trial set for 4/21/2025 09:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. NOTICE OF PRETRIAL CONFERENCE as to TRAVARIOUS DESHAWN MIKE, MARKEL GERUN STEVENSON, LAMAR ANTHONY WATSON, COURTNEY ANDREA GEAR. Pretrial Conference set for 4/4/2025 at 10:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. Ordered by CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER on 01/24/2025. (Attachments: # (1) Required Form Exhibit List) (mab)ORDER SETTING HEARING as to TRAVARIOUS DESHAWN MIKE, MARKEL GERUN STEVENSON, LAMAR ANTHONY WATSON, COURTNEY ANDREA GEAR Jury Trial set for 4/21/2025 09:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. NOTICE OF PRETRIAL CONFERENCE as to TRAVARIOUS DESHAWN MIKE, MARKEL GERUN STEVENSON, LAMAR ANTHONY WATSON, COURTNEY ANDREA GEAR. Pretrial Conference set for 4/4/2025 at 10:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. Ordered by CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER on 01/24/2025. (Attachments: # (1) Required Form Exhibit List) (mab)ORDER SETTING HEARING as to TRAVARIOUS DESHAWN MIKE, MARKEL GERUN STEVENSON, LAMAR ANTHONY WATSON, COURTNEY ANDREA GEAR Jury Trial set for 4/21/2025 09:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. NOTICE OF PRETRIAL CONFERENCE as to TRAVARIOUS DESHAWN MIKE, MARKEL GERUN STEVENSON, LAMAR ANTHONY WATSON, COURTNEY ANDREA GEAR. Pretrial Conference set for 4/4/2025 at 10:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. Ordered by CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER on 01/24/2025. (Attachments: # (1) Required Form Exhibit List) (mab)ORDER SETTING HEARING as to TRAVARIOUS DESHAWN MIKE, MARKEL GERUN STEVENSON, LAMAR ANTHONY WATSON, COURTNEY ANDREA GEAR Jury Trial set for 4/21/2025 09:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. NOTICE OF PRETRIAL CONFERENCE as to TRAVARIOUS DESHAWN MIKE, MARKEL GERUN STEVENSON, LAMAR ANTHONY WATSON, COURTNEY ANDREA GEAR. Pretrial Conference set for 4/4/2025 at 10:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. Ordered by CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER on 01/24/2025. (Attachments: # (1) Required Form Exhibit List) (mab)</subTitle>
              <partNumber>2</partNumber>
        </titleInfo>
         <originInfo>
              <dateIssued>2025-01-24</dateIssued>
        </originInfo>
         <relatedItem type="otherFormat" xlink:href="https://www.govinfo.gov/content/pkg/USCOURTS-gamd-1_24-cr-00034/pdf/USCOURTS-gamd-1_24-cr-00034-2.pdf">
              <identifier type="FDsys Unique ID">D09002ee1dc5a3d61</identifier>
        </relatedItem>
         <identifier type="uri">https://www.govinfo.gov/app/details/USCOURTS-gamd-1_24-cr-00034/USCOURTS-gamd-1_24-cr-00034-2</identifier>
         <identifier type="former granule identifier">gamd-1_24-cr-00034_2.pdf</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/USCOURTS-gamd-1_24-cr-00034/USCOURTS-gamd-1_24-cr-00034-2</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/USCOURTS-gamd-1_24-cr-00034/pdf/USCOURTS-gamd-1_24-cr-00034-2.pdf</url>
        </location>
         <extension>
              <searchTitle>USCOURTS 1:24-cr-00034; UNITED STATES OF AMERICA v. MIKE et al; </searchTitle>
              <courtName>United States District Court Middle District of Georgia</courtName>
              <state>Georgia</state>
              <accessId>USCOURTS-gamd-1_24-cr-00034-2</accessId>
              <sequenceNumber>2</sequenceNumber>
              <dateIssued>2025-01-24</dateIssued>
              <docketText>ORDER SETTING HEARING as to TRAVARIOUS DESHAWN MIKE, MARKEL GERUN STEVENSON, LAMAR ANTHONY WATSON, COURTNEY ANDREA GEAR Jury Trial set for 4/21/2025 09:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. NOTICE OF PRETRIAL CONFERENCE as to TRAVARIOUS DESHAWN MIKE, MARKEL GERUN STEVENSON, LAMAR ANTHONY WATSON, COURTNEY ANDREA GEAR. Pretrial Conference set for 4/4/2025 at 10:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. Ordered by CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER on 01/24/2025. (Attachments: # (1) Required Form Exhibit List) (mab)ORDER SETTING HEARING as to TRAVARIOUS DESHAWN MIKE, MARKEL GERUN STEVENSON, LAMAR ANTHONY WATSON, COURTNEY ANDREA GEAR Jury Trial set for 4/21/2025 09:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. NOTICE OF PRETRIAL CONFERENCE as to TRAVARIOUS DESHAWN MIKE, MARKEL GERUN STEVENSON, LAMAR ANTHONY WATSON, COURTNEY ANDREA GEAR. Pretrial Conference set for 4/4/2025 at 10:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. Ordered by CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER on 01/24/2025. (Attachments: # (1) Required Form Exhibit List) (mab)ORDER SETTING HEARING as to TRAVARIOUS DESHAWN MIKE, MARKEL GERUN STEVENSON, LAMAR ANTHONY WATSON, COURTNEY ANDREA GEAR Jury Trial set for 4/21/2025 09:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. NOTICE OF PRETRIAL CONFERENCE as to TRAVARIOUS DESHAWN MIKE, MARKEL GERUN STEVENSON, LAMAR ANTHONY WATSON, COURTNEY ANDREA GEAR. Pretrial Conference set for 4/4/2025 at 10:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. Ordered by CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER on 01/24/2025. (Attachments: # (1) Required Form Exhibit List) (mab)ORDER SETTING HEARING as to TRAVARIOUS DESHAWN MIKE, MARKEL GERUN STEVENSON, LAMAR ANTHONY WATSON, COURTNEY ANDREA GEAR Jury Trial set for 4/21/2025 09:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. NOTICE OF PRETRIAL CONFERENCE as to TRAVARIOUS DESHAWN MIKE, MARKEL GERUN STEVENSON, LAMAR ANTHONY WATSON, COURTNEY ANDREA GEAR. Pretrial Conference set for 4/4/2025 at 10:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. Ordered by CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER on 01/24/2025. (Attachments: # (1) Required Form Exhibit List) (mab)</docketText>
        </extension>
    </relatedItem>
    <relatedItem type="constituent" ID="id-USCOURTS-gamd-1_24-cr-00034-3" xlink:href="https://www.govinfo.gov/metadata/granule/USCOURTS-gamd-1_24-cr-00034/USCOURTS-gamd-1_24-cr-00034-3/mods.xml">
         <titleInfo>
              <title>UNITED STATES OF AMERICA v. MIKE et al</title>
              <subTitle>ORDER SETTING HEARING as to MARKEL GERUN STEVENSON, LAMAR ANTHONY WATSON Jury Trial set for 8/11/2025 09:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. NOTICE OF PRETRIAL CONFERENCE as to MARKEL GERUN STEVENSON, LAMAR ANTHONY WATSON. Pretrial Conference set for 7/16/2025 at 10:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. Ordered by CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER on 03/26/2025. (Attachments: # (1) Required Form Exhibit List) (mab)ORDER SETTING HEARING as to MARKEL GERUN STEVENSON, LAMAR ANTHONY WATSON Jury Trial set for 8/11/2025 09:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. NOTICE OF PRETRIAL CONFERENCE as to MARKEL GERUN STEVENSON, LAMAR ANTHONY WATSON. Pretrial Conference set for 7/16/2025 at 10:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. Ordered by CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER on 03/26/2025. (Attachments: # (1) Required Form Exhibit List) (mab)</subTitle>
              <partNumber>3</partNumber>
        </titleInfo>
         <originInfo>
              <dateIssued>2025-03-26</dateIssued>
        </originInfo>
         <relatedItem type="otherFormat" xlink:href="https://www.govinfo.gov/content/pkg/USCOURTS-gamd-1_24-cr-00034/pdf/USCOURTS-gamd-1_24-cr-00034-3.pdf">
              <identifier type="FDsys Unique ID">D09002ee1dc5a3d62</identifier>
        </relatedItem>
         <identifier type="uri">https://www.govinfo.gov/app/details/USCOURTS-gamd-1_24-cr-00034/USCOURTS-gamd-1_24-cr-00034-3</identifier>
         <identifier type="former granule identifier">gamd-1_24-cr-00034_3.pdf</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/USCOURTS-gamd-1_24-cr-00034/USCOURTS-gamd-1_24-cr-00034-3</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/USCOURTS-gamd-1_24-cr-00034/pdf/USCOURTS-gamd-1_24-cr-00034-3.pdf</url>
        </location>
         <extension>
              <searchTitle>USCOURTS 1:24-cr-00034; UNITED STATES OF AMERICA v. MIKE et al; </searchTitle>
              <courtName>United States District Court Middle District of Georgia</courtName>
              <state>Georgia</state>
              <accessId>USCOURTS-gamd-1_24-cr-00034-3</accessId>
              <sequenceNumber>3</sequenceNumber>
              <dateIssued>2025-03-26</dateIssued>
              <docketText>ORDER SETTING HEARING as to MARKEL GERUN STEVENSON, LAMAR ANTHONY WATSON Jury Trial set for 8/11/2025 09:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. NOTICE OF PRETRIAL CONFERENCE as to MARKEL GERUN STEVENSON, LAMAR ANTHONY WATSON. Pretrial Conference set for 7/16/2025 at 10:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. Ordered by CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER on 03/26/2025. (Attachments: # (1) Required Form Exhibit List) (mab)ORDER SETTING HEARING as to MARKEL GERUN STEVENSON, LAMAR ANTHONY WATSON Jury Trial set for 8/11/2025 09:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. NOTICE OF PRETRIAL CONFERENCE as to MARKEL GERUN STEVENSON, LAMAR ANTHONY WATSON. Pretrial Conference set for 7/16/2025 at 10:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. Ordered by CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER on 03/26/2025. (Attachments: # (1) Required Form Exhibit List) (mab)</docketText>
        </extension>
    </relatedItem>
    <relatedItem type="constituent" ID="id-USCOURTS-gamd-1_24-cr-00034-4" xlink:href="https://www.govinfo.gov/metadata/granule/USCOURTS-gamd-1_24-cr-00034/USCOURTS-gamd-1_24-cr-00034-4/mods.xml">
         <titleInfo>
              <title>UNITED STATES OF AMERICA v. MIKE et al</title>
              <subTitle>***DISREGARD, ENTERED IN ERROR***ORDER SETTING HEARING as to MARKEL GERUN STEVENSON, MAKYLIA SHAKTE WILCOX Jury Trial set for 9/29/2025 09:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. NOTICE OF PRETRIAL CONFERENCE as to MARKEL GERUN STEVENSON, MAKYLIA SHAKTE WILCOX. Pretrial Conference set for 8/26/2025 at 10:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. Ordered by CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER on 08/13/2025. (Attachments: # (1) Required Form Exhibit List) (mab) Modified on 8/13/2025 (mab).***DISREGARD, ENTERED IN ERROR***ORDER SETTING HEARING as to MARKEL GERUN STEVENSON, MAKYLIA SHAKTE WILCOX Jury Trial set for 9/29/2025 09:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. NOTICE OF PRETRIAL CONFERENCE as to MARKEL GERUN STEVENSON, MAKYLIA SHAKTE WILCOX. Pretrial Conference set for 8/26/2025 at 10:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. Ordered by CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER on 08/13/2025. (Attachments: # (1) Required Form Exhibit List) (mab) Modified on 8/13/2025 (mab).</subTitle>
              <partNumber>4</partNumber>
        </titleInfo>
         <originInfo>
              <dateIssued>2025-08-13</dateIssued>
        </originInfo>
         <relatedItem type="otherFormat" xlink:href="https://www.govinfo.gov/content/pkg/USCOURTS-gamd-1_24-cr-00034/pdf/USCOURTS-gamd-1_24-cr-00034-4.pdf">
              <identifier type="FDsys Unique ID">D09002ee1dc5a3d5f</identifier>
        </relatedItem>
         <identifier type="uri">https://www.govinfo.gov/app/details/USCOURTS-gamd-1_24-cr-00034/USCOURTS-gamd-1_24-cr-00034-4</identifier>
         <identifier type="former granule identifier">gamd-1_24-cr-00034_4.pdf</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/USCOURTS-gamd-1_24-cr-00034/USCOURTS-gamd-1_24-cr-00034-4</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/USCOURTS-gamd-1_24-cr-00034/pdf/USCOURTS-gamd-1_24-cr-00034-4.pdf</url>
        </location>
         <extension>
              <searchTitle>USCOURTS 1:24-cr-00034; UNITED STATES OF AMERICA v. MIKE et al; </searchTitle>
              <courtName>United States District Court Middle District of Georgia</courtName>
              <state>Georgia</state>
              <accessId>USCOURTS-gamd-1_24-cr-00034-4</accessId>
              <sequenceNumber>4</sequenceNumber>
              <dateIssued>2025-08-13</dateIssued>
              <docketText>***DISREGARD, ENTERED IN ERROR***ORDER SETTING HEARING as to MARKEL GERUN STEVENSON, MAKYLIA SHAKTE WILCOX Jury Trial set for 9/29/2025 09:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. NOTICE OF PRETRIAL CONFERENCE as to MARKEL GERUN STEVENSON, MAKYLIA SHAKTE WILCOX. Pretrial Conference set for 8/26/2025 at 10:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. Ordered by CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER on 08/13/2025. (Attachments: # (1) Required Form Exhibit List) (mab) Modified on 8/13/2025 (mab).***DISREGARD, ENTERED IN ERROR***ORDER SETTING HEARING as to MARKEL GERUN STEVENSON, MAKYLIA SHAKTE WILCOX Jury Trial set for 9/29/2025 09:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. NOTICE OF PRETRIAL CONFERENCE as to MARKEL GERUN STEVENSON, MAKYLIA SHAKTE WILCOX. Pretrial Conference set for 8/26/2025 at 10:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. Ordered by CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER on 08/13/2025. (Attachments: # (1) Required Form Exhibit List) (mab) Modified on 8/13/2025 (mab).</docketText>
        </extension>
    </relatedItem>
    <relatedItem type="constituent" ID="id-USCOURTS-gamd-1_24-cr-00034-5" xlink:href="https://www.govinfo.gov/metadata/granule/USCOURTS-gamd-1_24-cr-00034/USCOURTS-gamd-1_24-cr-00034-5/mods.xml">
         <titleInfo>
              <title>UNITED STATES OF AMERICA v. MIKE et al</title>
              <subTitle>ORDER SETTING HEARING as to MARKEL GERUN STEVENSON, MAKYLIA SHAKTE WILCOX Jury Trial set for 9/15/2025 09:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. NOTICE OF PRETRIAL CONFERENCE as to MARKEL GERUN STEVENSON, MAKYLIA SHAKTE WILCOX. Pretrial Conference set for 8/26/2025 at 10:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. Ordered by CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER on 08/13/2025. (Attachments: # (1) Required Form Exhibit List) (mab)ORDER SETTING HEARING as to MARKEL GERUN STEVENSON, MAKYLIA SHAKTE WILCOX Jury Trial set for 9/15/2025 09:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. NOTICE OF PRETRIAL CONFERENCE as to MARKEL GERUN STEVENSON, MAKYLIA SHAKTE WILCOX. Pretrial Conference set for 8/26/2025 at 10:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. Ordered by CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER on 08/13/2025. (Attachments: # (1) Required Form Exhibit List) (mab)</subTitle>
              <partNumber>5</partNumber>
        </titleInfo>
         <originInfo>
              <dateIssued>2025-08-13</dateIssued>
        </originInfo>
         <relatedItem type="otherFormat" xlink:href="https://www.govinfo.gov/content/pkg/USCOURTS-gamd-1_24-cr-00034/pdf/USCOURTS-gamd-1_24-cr-00034-5.pdf">
              <identifier type="FDsys Unique ID">D09002ee1dc5a36c6</identifier>
        </relatedItem>
         <identifier type="uri">https://www.govinfo.gov/app/details/USCOURTS-gamd-1_24-cr-00034/USCOURTS-gamd-1_24-cr-00034-5</identifier>
         <identifier type="former granule identifier">gamd-1_24-cr-00034_5.pdf</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/USCOURTS-gamd-1_24-cr-00034/USCOURTS-gamd-1_24-cr-00034-5</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/USCOURTS-gamd-1_24-cr-00034/pdf/USCOURTS-gamd-1_24-cr-00034-5.pdf</url>
        </location>
         <extension>
              <searchTitle>USCOURTS 1:24-cr-00034; UNITED STATES OF AMERICA v. MIKE et al; </searchTitle>
              <courtName>United States District Court Middle District of Georgia</courtName>
              <state>Georgia</state>
              <accessId>USCOURTS-gamd-1_24-cr-00034-5</accessId>
              <sequenceNumber>5</sequenceNumber>
              <dateIssued>2025-08-13</dateIssued>
              <docketText>ORDER SETTING HEARING as to MARKEL GERUN STEVENSON, MAKYLIA SHAKTE WILCOX Jury Trial set for 9/15/2025 09:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. NOTICE OF PRETRIAL CONFERENCE as to MARKEL GERUN STEVENSON, MAKYLIA SHAKTE WILCOX. Pretrial Conference set for 8/26/2025 at 10:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. Ordered by CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER on 08/13/2025. (Attachments: # (1) Required Form Exhibit List) (mab)ORDER SETTING HEARING as to MARKEL GERUN STEVENSON, MAKYLIA SHAKTE WILCOX Jury Trial set for 9/15/2025 09:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. NOTICE OF PRETRIAL CONFERENCE as to MARKEL GERUN STEVENSON, MAKYLIA SHAKTE WILCOX. Pretrial Conference set for 8/26/2025 at 10:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. Ordered by CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER on 08/13/2025. (Attachments: # (1) Required Form Exhibit List) (mab)</docketText>
        </extension>
    </relatedItem>
    <relatedItem type="constituent" ID="id-USCOURTS-gamd-1_24-cr-00034-6" xlink:href="https://www.govinfo.gov/metadata/granule/USCOURTS-gamd-1_24-cr-00034/USCOURTS-gamd-1_24-cr-00034-6/mods.xml">
         <titleInfo>
              <title>UNITED STATES OF AMERICA v. MIKE et al</title>
              <subTitle>ORDER SETTING HEARING as to MARKEL GERUN STEVENSON, MAKYLIA SHAKTE WILCOX Jury Trial set for 12/15/2025 09:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. NOTICE OF PRETRIAL CONFERENCE as to MARKEL GERUN STEVENSON, MAKYLIA SHAKTE WILCOX. Pretrial Conference set for 11/13/2025 at 10:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. Ordered by CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER on 09/03/2025. (Attachments: # (1) Required Form Exhibit List) (mab)ORDER SETTING HEARING as to MARKEL GERUN STEVENSON, MAKYLIA SHAKTE WILCOX Jury Trial set for 12/15/2025 09:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. NOTICE OF PRETRIAL CONFERENCE as to MARKEL GERUN STEVENSON, MAKYLIA SHAKTE WILCOX. Pretrial Conference set for 11/13/2025 at 10:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. Ordered by CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER on 09/03/2025. (Attachments: # (1) Required Form Exhibit List) (mab)</subTitle>
              <partNumber>6</partNumber>
        </titleInfo>
         <originInfo>
              <dateIssued>2025-09-03</dateIssued>
        </originInfo>
         <relatedItem type="otherFormat" xlink:href="https://www.govinfo.gov/content/pkg/USCOURTS-gamd-1_24-cr-00034/pdf/USCOURTS-gamd-1_24-cr-00034-6.pdf">
              <identifier type="FDsys Unique ID">D09002ee1dc5a3d5c</identifier>
        </relatedItem>
         <identifier type="uri">https://www.govinfo.gov/app/details/USCOURTS-gamd-1_24-cr-00034/USCOURTS-gamd-1_24-cr-00034-6</identifier>
         <identifier type="former granule identifier">gamd-1_24-cr-00034_6.pdf</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/USCOURTS-gamd-1_24-cr-00034/USCOURTS-gamd-1_24-cr-00034-6</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/USCOURTS-gamd-1_24-cr-00034/pdf/USCOURTS-gamd-1_24-cr-00034-6.pdf</url>
        </location>
         <extension>
              <searchTitle>USCOURTS 1:24-cr-00034; UNITED STATES OF AMERICA v. MIKE et al; </searchTitle>
              <courtName>United States District Court Middle District of Georgia</courtName>
              <state>Georgia</state>
              <accessId>USCOURTS-gamd-1_24-cr-00034-6</accessId>
              <sequenceNumber>6</sequenceNumber>
              <dateIssued>2025-09-03</dateIssued>
              <docketText>ORDER SETTING HEARING as to MARKEL GERUN STEVENSON, MAKYLIA SHAKTE WILCOX Jury Trial set for 12/15/2025 09:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. NOTICE OF PRETRIAL CONFERENCE as to MARKEL GERUN STEVENSON, MAKYLIA SHAKTE WILCOX. Pretrial Conference set for 11/13/2025 at 10:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. Ordered by CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER on 09/03/2025. (Attachments: # (1) Required Form Exhibit List) (mab)ORDER SETTING HEARING as to MARKEL GERUN STEVENSON, MAKYLIA SHAKTE WILCOX Jury Trial set for 12/15/2025 09:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. NOTICE OF PRETRIAL CONFERENCE as to MARKEL GERUN STEVENSON, MAKYLIA SHAKTE WILCOX. Pretrial Conference set for 11/13/2025 at 10:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. Ordered by CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER on 09/03/2025. (Attachments: # (1) Required Form Exhibit List) (mab)</docketText>
        </extension>
    </relatedItem>
    <relatedItem type="constituent" ID="id-USCOURTS-gamd-1_24-cr-00034-7" xlink:href="https://www.govinfo.gov/metadata/granule/USCOURTS-gamd-1_24-cr-00034/USCOURTS-gamd-1_24-cr-00034-7/mods.xml">
         <titleInfo>
              <title>UNITED STATES OF AMERICA v. MIKE et al</title>
              <subTitle>ORDER SETTING HEARING as to MARKEL GERUN STEVENSON, MAKYLIA SHAKTE WILCOX Jury Trial set for 1/20/2026 09:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. NOTICE OF PRETRIAL CONFERENCE as to MARKEL GERUN STEVENSON, MAKYLIA SHAKTE WILCOX. Pretrial Conference set for 12/10/2025 at 02:00 PM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. Ordered by CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER on 09/30/2025. (Attachments: # (1) Required Form Exhibit List) (mab)ORDER SETTING HEARING as to MARKEL GERUN STEVENSON, MAKYLIA SHAKTE WILCOX Jury Trial set for 1/20/2026 09:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. NOTICE OF PRETRIAL CONFERENCE as to MARKEL GERUN STEVENSON, MAKYLIA SHAKTE WILCOX. Pretrial Conference set for 12/10/2025 at 02:00 PM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. Ordered by CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER on 09/30/2025. (Attachments: # (1) Required Form Exhibit List) (mab)</subTitle>
              <partNumber>7</partNumber>
        </titleInfo>
         <originInfo>
              <dateIssued>2025-09-30</dateIssued>
        </originInfo>
         <relatedItem type="otherFormat" xlink:href="https://www.govinfo.gov/content/pkg/USCOURTS-gamd-1_24-cr-00034/pdf/USCOURTS-gamd-1_24-cr-00034-7.pdf">
              <identifier type="FDsys Unique ID">D09002ee1dc5a3d5e</identifier>
        </relatedItem>
         <identifier type="uri">https://www.govinfo.gov/app/details/USCOURTS-gamd-1_24-cr-00034/USCOURTS-gamd-1_24-cr-00034-7</identifier>
         <identifier type="former granule identifier">gamd-1_24-cr-00034_7.pdf</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/USCOURTS-gamd-1_24-cr-00034/USCOURTS-gamd-1_24-cr-00034-7</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/USCOURTS-gamd-1_24-cr-00034/pdf/USCOURTS-gamd-1_24-cr-00034-7.pdf</url>
        </location>
         <extension>
              <searchTitle>USCOURTS 1:24-cr-00034; UNITED STATES OF AMERICA v. MIKE et al; </searchTitle>
              <courtName>United States District Court Middle District of Georgia</courtName>
              <state>Georgia</state>
              <accessId>USCOURTS-gamd-1_24-cr-00034-7</accessId>
              <sequenceNumber>7</sequenceNumber>
              <dateIssued>2025-09-30</dateIssued>
              <docketText>ORDER SETTING HEARING as to MARKEL GERUN STEVENSON, MAKYLIA SHAKTE WILCOX Jury Trial set for 1/20/2026 09:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. NOTICE OF PRETRIAL CONFERENCE as to MARKEL GERUN STEVENSON, MAKYLIA SHAKTE WILCOX. Pretrial Conference set for 12/10/2025 at 02:00 PM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. Ordered by CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER on 09/30/2025. (Attachments: # (1) Required Form Exhibit List) (mab)ORDER SETTING HEARING as to MARKEL GERUN STEVENSON, MAKYLIA SHAKTE WILCOX Jury Trial set for 1/20/2026 09:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. NOTICE OF PRETRIAL CONFERENCE as to MARKEL GERUN STEVENSON, MAKYLIA SHAKTE WILCOX. Pretrial Conference set for 12/10/2025 at 02:00 PM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. Ordered by CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER on 09/30/2025. (Attachments: # (1) Required Form Exhibit List) (mab)</docketText>
        </extension>
    </relatedItem>
    <relatedItem type="constituent" ID="id-USCOURTS-gamd-1_24-cr-00034-8" xlink:href="https://www.govinfo.gov/metadata/granule/USCOURTS-gamd-1_24-cr-00034/USCOURTS-gamd-1_24-cr-00034-8/mods.xml">
         <titleInfo>
              <title>UNITED STATES OF AMERICA v. MIKE et al</title>
              <subTitle>ORDER SETTING HEARING as to MARKEL GERUN STEVENSON, MAKYLIA SHAKTE WILCOX Jury Trial set for 3/9/2026 09:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. NOTICE OF PRETRIAL CONFERENCE as to MARKEL GERUN STEVENSON, MAKYLIA SHAKTE WILCOX. Pretrial Conference set for 2/5/2026 at 10:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. Ordered by CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER on 12/30/2025. (Attachments: # (1) Required Form Exhibit List) (mab)ORDER SETTING HEARING as to MARKEL GERUN STEVENSON, MAKYLIA SHAKTE WILCOX Jury Trial set for 3/9/2026 09:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. NOTICE OF PRETRIAL CONFERENCE as to MARKEL GERUN STEVENSON, MAKYLIA SHAKTE WILCOX. Pretrial Conference set for 2/5/2026 at 10:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. Ordered by CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER on 12/30/2025. (Attachments: # (1) Required Form Exhibit List) (mab)</subTitle>
              <partNumber>8</partNumber>
        </titleInfo>
         <originInfo>
              <dateIssued>2025-12-30</dateIssued>
        </originInfo>
         <relatedItem type="otherFormat" xlink:href="https://www.govinfo.gov/content/pkg/USCOURTS-gamd-1_24-cr-00034/pdf/USCOURTS-gamd-1_24-cr-00034-8.pdf">
              <identifier type="FDsys Unique ID">D09002ee1dc5a3d5d</identifier>
        </relatedItem>
         <identifier type="uri">https://www.govinfo.gov/app/details/USCOURTS-gamd-1_24-cr-00034/USCOURTS-gamd-1_24-cr-00034-8</identifier>
         <identifier type="former granule identifier">gamd-1_24-cr-00034_8.pdf</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/USCOURTS-gamd-1_24-cr-00034/USCOURTS-gamd-1_24-cr-00034-8</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/USCOURTS-gamd-1_24-cr-00034/pdf/USCOURTS-gamd-1_24-cr-00034-8.pdf</url>
        </location>
         <extension>
              <searchTitle>USCOURTS 1:24-cr-00034; UNITED STATES OF AMERICA v. MIKE et al; </searchTitle>
              <courtName>United States District Court Middle District of Georgia</courtName>
              <state>Georgia</state>
              <accessId>USCOURTS-gamd-1_24-cr-00034-8</accessId>
              <sequenceNumber>8</sequenceNumber>
              <dateIssued>2025-12-30</dateIssued>
              <docketText>ORDER SETTING HEARING as to MARKEL GERUN STEVENSON, MAKYLIA SHAKTE WILCOX Jury Trial set for 3/9/2026 09:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. NOTICE OF PRETRIAL CONFERENCE as to MARKEL GERUN STEVENSON, MAKYLIA SHAKTE WILCOX. Pretrial Conference set for 2/5/2026 at 10:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. Ordered by CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER on 12/30/2025. (Attachments: # (1) Required Form Exhibit List) (mab)ORDER SETTING HEARING as to MARKEL GERUN STEVENSON, MAKYLIA SHAKTE WILCOX Jury Trial set for 3/9/2026 09:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. NOTICE OF PRETRIAL CONFERENCE as to MARKEL GERUN STEVENSON, MAKYLIA SHAKTE WILCOX. Pretrial Conference set for 2/5/2026 at 10:00 AM in Albany before CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER. Ordered by CHIEF DISTRICT JUDGE LESLIE ABRAMS GARDNER on 12/30/2025. (Attachments: # (1) Required Form Exhibit List) (mab)</docketText>
        </extension>
    </relatedItem>
</mods>